version: "3.9"
name: postgressemaphore
services:
  db:
    image: postgres
    container_name: postgressemaphore_db
    hostname: postgressemaphore_db
    restart: always
    volumes:
      - ./db:/var/lib/postgresql/data
    environment:
      POSTGRES_DB: semaphore
      POSTGRES_USER: semaphore
      POSTGRES_PASSWORD: TANee5sqeFsgSQf7
    ports:
      - '5433:5432'